/* normal size */
.delete{
	color:#ffffff;
	background:#E68080;
	border:1px solid #F3A4A4;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:6px 10px;
	cursor:pointer;
	margin:0 auto;
}
.delete:hover{
	background:#CC0000;
}
.delete:active{
	box-shadow:0px 1px 10px #808080;
}

.add{
	color:#ffffff;
	background:#66C266 !important;
	border:1px solid #7EDE66 !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:6px 10px;
	cursor:pointer;
	margin:0 auto;
}
.add:hover{
	background:#009900;
}
.add:active {
	box-shadow:0px 1px 10px #808080;
}
a.add, a.add:hover {
    color: #fff;
    font-size: 11px;
}
.other{
	color:#ffffff;
	background:#157AB8;
	border:1px solid #79C5F3;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:6px 10px;
	cursor:pointer;
	margin:0 auto;
}
.other:hover{
	background:#199ece;
}
.other:active {
	box-shadow:0px 1px 10px #808080;
}
.small_button {
    padding: 5px !important;
}

.bold_outline_button {
	font-weight: 700;
	color: #96b53a !important;
	border: 1px solid #96b53a;
  padding: 2px;
  border-radius: 3px;
	cursor:pointer;
}
.bold_outline_button:hover {
	background:#f1fad5;
}
.bold_outline_button_blank {
	font-weight: 700;
	border: 1px solid #ccc;
  padding: 2px;
  border-radius: 3px;
	cursor:pointer;
}
.bold_outline_button_delete {
	font-weight: 500;
	color: #CC0000 !important;
	border: 1px solid #CC0000;
  padding: 2px;
  border-radius: 3px;
	cursor:pointer;
}
.bold_outline_button_delete:hover {
	background:#cd8c8c;
}
.grey_outline_button {
	font-weight: 400;
	color: #323030 !important;
	border: 1px solid #323030;
  padding: 2px 4px;
  border-radius: 3px;
}
.grey_outline_button .delete_att {
	cursor:pointer;
	border-right: 1px solid #323030;
	padding: 2px;
	margin-right:4px;
}
.button_options {
	color: #96b53a;
	padding: 3px 5px;
  border: 1px solid #96b53a;
  border-radius: 3px;
  cursor: pointer;
  margin: 1px;
}